<?php

namespace src\Migrations;

class _013_colunaNomeProposta
{
    public function up()
    {
        $conexao = new \src\Conexao\Conexao();
        $conn = $conexao->getConexao();

        $query = "ALTER TABLE proposta
        ADD COLUMN nome_proposta VARCHAR(255) NOT NULL AFTER id_cliente";

        $stmt = $conn->prepare($query);
        if (!$stmt) {
            echo "Erro ao preparar a consulta: " . $conn->error;
            return null;
        }

        $stmt->execute();
    }

    public function down()
    {
    }
}
